RubyGems Navigation menu

zendesk_remote_authentication 0.5.0

Allow users to authenticate remotely

Gemfile
          gem 'zendesk_remote_authentication', '~> 0.5.0'
  
  
  
  
  
  
  

install
          gem install zendesk_remote_authentication -v 0.5.0
  
  
  
  
  
  
  

Total downloads 6,428

For this version 1,257

Required Ruby Version: None

Links:

Versions:

  1. 0.9.0 - November 5, 2010 (7 KB)
  2. 0.8.0 - November 5, 2010 (7 KB)
  3. 0.7.0 - November 4, 2010 (7 KB)
  4. 0.6.0 - November 4, 2010 (7 KB)
  5. 0.5.0 - November 4, 2010 (7 KB)

Development Dependencies: